@charset "UTF-8";
/* CSS Document */

body {
	background:url(images/testbg.png) no-repeat top center}
	
#wrapper {
	width:960px;
	margin:15px auto;
	background:#000 url(images/wrapbg1200.png) no-repeat center top;
	-webkit-border-radius:35px;
	-moz-border-radius:35px}

#contactwrapper {
	width:960px;
	margin:15px auto;
	background:url(images/wrapbg.png) no-repeat center top}

#header {
	float:left;
	width:960px}
	
#header .logo {
	float:left;
	margin-left:10px;
	margin-top:10px}
	
#nav {
	float:left;
	margin-top:120px}

#nav ul {
	margin-left:10px;
	text-align:center}

#nav li {
	display:inline}
	
#nav li a {
	display:block;
	font-size:22px;
	font-weight:bold;
	float:left;
	padding:5px 10px 0px 10px;
	text-decoration:none;
	text-shadow:1px 1px 1px #800;
	text-transform:uppercase}
	
#nav li a:hover {
	color:#fff}
	
h1 {
	background-color:#fff;
	border-top:4px solid #c00;
	border-bottom:4px solid #c00;
	color:#09f;
	float:left;	
	font-family:"MS Serif", "New York", serif;
	font-size:36px;
	line-height:1.2;
	margin-top:10px;
	padding-top:5px;
	text-align:center;
	text-shadow:2px 2px 2px #ccc;
	width:960px}
	
p {
	color:#fff;
	float:left;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:18px;
	line-height:1.2;
	margin-left:15px;
	width:460px}
	
.contact {
	margin-top:50px;
	text-align:center;
	width:540px}
	
.content {
	margin-top:50px;
	padding-right:10px;
	text-align:left;
	width:530px}
	
p.contentCont {
	margin-top:20px;
	padding-right:10px;
	text-align:left;
	width:530px}
	
.contact .email {
	color:#09f;
	font-weight:bold}
	
.contact a {
	font-weight:bold;
	font-size:24px}
	
.contact a:hover {
	color:#fff}
	
.picright {
	background-color:#c00;
	padding:2px;
	margin-top:20px}
	
span.oldprice {
	text-decoration:line-through}
	
#tshirt {
	float:left;
	margin-left:80px;
	margin-right:80px;
	margin-top:10px;
	width:390px}
	
#tshirt h3 {
	color:#09f;
	font-size:28px;
	margin-left:10px;
	margin-top:10px}
	
#tshirt .hoodies {
	margin-left:10px;
	margin-top:45px}
	
#tshirt .front {}
	
#tshirt .back {
	position:absolute;
	margin-top:105px;
	margin-left:-155px;
	z-index:1}
	
#tshirt .hoodiefront {
	margin-left:10px}

#tshirt .hoodieback {
	position:absolute;
	margin-top:245px;
	margin-left:-170px}
	
#tshirt .hoodiebutton {/*
	margin-left:245px;
	margin-top:10px*/}
	
#tshirt form {
	color:#c00;
	font-weight:bold;
	margin-left:10px}
	
#longsleeve {
	float:left;
	margin-top:10px;
	width:390px}
	
#longsleeve h3 {
	color:#09f;
	font-size:28px;
	margin-left:10px;
	margin-top:10px}
	
#longsleeve .back {
	margin-top:105px;
	margin-left:-155px;
	position:absolute;
	z-index:1}
	
#longsleeve form {
	color:#c00;
	font-weight:bold;
	margin-left:10px}
	
a {
	color:#c00}
	
/*home page*/

#definition {
	float:left;
	width:340px}
	
#definition h4 {
	color:#c00;
	font-size:28px;
	font-weight:bold;
	padding:15px 0 0 25px;
	text-shadow:1px 1px 1px #800}
	
#definition .def {
	font-size:16px}

#definition p {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	margin-top:0px;
	padding-left:25px}

#movie object {
	float:left;
	padding:25px 20px 15px 70px}
	
#mountains {
	float:right;
	padding-top:15px;
	width:120px}
	
#mountains h3 {
	color:#09f;
	font-size:22px;
	margin-bottom:10px;
	text-shadow:2px 2px 2px #333}
	
#mountains ul {
	color:#fff;
	line-height:1.2;
	text-align:left}
	
#snow {
	float:right;
	margin-right:20px;
	padding-top:15px;
	width:120px}
	
#snow h3 {
	color:#09f;
	font-size:22px;
	margin-bottom:10px;
	text-align:center;
	text-shadow:2px 2px 2px #333}
	
#snow ul {
	color:#fff;
	line-height:1.2;
	text-align:center}
	
.twitter {
	color:#c00;
	clear:both;
	float:left;
	font-size:28px;
	margin-top:10px;
	margin-bottom:-10px;
	padding-left:25px;
	text-shadow:1px 1px 1px #800}
	
#tweet {
	border-top:1px solid #c00;
	border-bottom:1px solid #c00;
	float:left;
	margin:20px 10px 0 20px;
	padding-left:20px;
	width:900px;
	height:130px}
	
#tweet p {
	clear:none;
	height:120px;
	float:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	margin-left:15px;
	margin-top:0px;
	padding:10px 0 0 0;
	width:260px}
	
#tweet .news, #tweet .news1, #tweet .news2 {
}
	
#tweet .news, #tweet .news1 {
	border-right:1px solid #c00;
	padding-right:10px}
	
#my_twitter_status_time, #my_twitter_status_time1, #my_twitter_status_time2 {
	color:#09c;
	font-size:14px}
	
<!--footer-->
	
#footer {
	float:left;
	margin-top:60px;
	margin-bottom:15px;
	width:960px}
	
.store #footer {
	float:left;
	margin-top:60px;
	margin-bottom:15px;
	padding-bottom:5px;
	width:960px}
		
#contactfooter {
	float:left;
	margin-top:105px;
	margin-bottom:25px;
	width:960px}
	
#footer p {
	font-size:16px;
	text-align:center;
	width:960px;}
	
#contactfooter p {
	font-size:16px;
	text-align:center;
	width:960px;}
	
.kpdesigns {
	font-size:12px}
	
.kpdesigns a:hover {
	color:#09f}


#clr {
	clear:both}